:root {
    --dark-color: #525252;
    --light-color: #c6c6c6;
    --footer-background: #f5f5f5;
    --page-width: 850px;
    --logo-blue: #1b9cb2;
}

html {
    /*position: relative;*/
    /*min-height: 100%;*/
    line-height: 1.3em;
    text-align: center;
    font-size: 1.2em;
}

body {
    font-family: 'Roboto', sans-serif;
    /*background-color: #b8daff;*/
}

.site {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.site-content {
    flex: 1;
}

.rounded-edges {
    border-radius: 10px;
}

.container {
    /*border: 1px solid blue;*/
    margin: 25px 0 0 0;
}

.call {
    font-size: 1.5em;
    color: white;
    background-image: url('../image/superhero.png');
    background-size: cover;
    height: 100%;
    text-align: center;
    font-weight: bold;
}

.call a:visited, .call a:link, .call a:hover, .call a:active {
    color: yellow;
    text-decoration: none;
}

.insurance-container {
    font-size: 1.2em;
    text-align: center;
    background-color: green;
    color: white;
}

.quote-container {
    border: 1px solid var(--logo-blue);
    padding: 15px;
}

.quote-title {
    color: #525252;
    font-weight: bold;
    text-align: center;
    font-size: 1.2em;
}

.quote-form {
    font-size: 1.2em;
}

.quote-input {
    margin: 15px 0 0 0;
}

#quote-button {
    background-color: var(--logo-blue);
    width: 100%;
}

.quote-description {
    text-align: center;
}

.quote-description a:visited, .quote-description a:link, .quote-description a:hover, .quote-description a:active {
    color: var(--logo-blue);
    text-decoration: none;
}

.highlight {
    font-weight: bold;
    color: #525252;
}

.logos {
    padding: 10px;
}

.services {
    line-height: 1.3em;
    color: white;
    font-size: 1.4em;
    background-image: url('../image/repair-washer.jpg');
    background-size: cover;
    width: 100%;
    height: 100%;
    text-align: center;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.4);
}

.cubes {
    color: white;
    background-color: var(--logo-blue);
    text-align: center;
    font-size: 1.1em;
    line-height: 1.1em;
    padding: 10px;
    height: 100%;
}

.about-us-container {
    text-align: center;
    border: 1px solid var(--logo-blue);
}

.about-us-title {
    font-weight: bold;
    font-size: 1.4em;
    padding: 10px;
}

.about-us-body {
    padding: 10px;
}

.footer {
    margin: 30px 0 0 0;
    padding: 30px;
    text-align: center;
    /*position: absolute;*/
    /*bottom: 0;*/
    width: 100%;
    height: 150px;
    /* Set the fixed height of the footer here */
    /*height: 60px;*/
    /*line-height: 60px; !* Vertically center the text there *!*/
    background-color: var(--logo-blue);
    color: white;
}


@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3), only screen and (min-device-width: 375px) and (max-device-width: 667px), only screen and (min-device-width: 320px) and (max-device-width: 568px), only screen and (min-device-width: 320px) and (max-device-width: 480px), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2), screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {

    .logo-container {
        padding: 15px;
    }

    .call-container {
        padding: 15px 0 0 0;
    }

    .insurance-container {
        padding: 5px;
    }

    .quote-container {
        border: none;
    }

    .quote-title {
        color: white;
    }

    .quote-form {
        padding: 15px;
        background-color: var(--logo-blue);
    }

    #quote-button {
        background-color: green;
        width: 100%;
    }

    .services {
        margin: 15px 0 0 0;
        padding: 15px;
        border-radius: 10px;
    }

    .cubes-container {
        padding: 5px;
    }

    .about-us-title {
        padding: 0;
    }

    .about-us-container {
        border: none;
    }

}


/*
.content {
    display: flex;
    flex-wrap: wrap;
}

.content div {
   flex: auto;
}

.logo-container {
    border: 1px var(--dark-color) solid;
    padding: 10px;
    width: 400px;
    margin: auto auto;
}

.logo {

}

.call {
    font-size: 1.5em;
    margin-bottom: 15px;
    padding: 10px;
    background-image: url('../image/mobile/repair-clock.jpg');
    background-size: cover;
}

.block {
    text-align: center;
    width: 95%;
    margin: 10px auto 10px auto;
}

.quote-title {
    text-align: center;
}

.quote-form {
    padding: 10px;
    background-color: var(--light-color);
    text-align: center;
    width: 95%;
    margin: auto auto;
}

.call {
    text-align: center;
    background-color: var(--dark-color);
    color: white;
}

.rounded-edges {
    border-radius: 10px;
}


.footer {
    text-align: center;
    !*position: absolute;*!
    !*bottom: 0;*!
    width: 100%;
    !* Set the fixed height of the footer here *!
    !*height: 60px;*!
    !*line-height: 60px; !* Vertically center the text there *!*!
    background-color: var(--footer-background);
}

a:visited, a:link, a:hover, a:active {
    color: yellow;
    text-decoration: none;
}


@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3), only screen and (min-device-width: 375px) and (max-device-width: 667px), only screen and (min-device-width: 320px) and (max-device-width: 568px), only screen and (min-device-width: 320px) and (max-device-width: 480px), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2), screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {

    .logo {
    }

    .insured {
        font-size: 1.5em;
        text-align: center;
        color: var(--dark-color);
        margin-bottom: 10px;
    }

    .call {
        font-size: 1.5em;
        margin-bottom: 15px;
        padding: 10px;
        background-image: url('../image/mobile/repair-clock.jpg');
        background-size: cover;
    }

    .tagline {
        font-size: 1.5em;
        text-align: center;
        margin: 10px;
    }

    .block-wide {
        text-align: center;
        font-size: 1.5em;
    }

    .quote-title {

    }

    .quote-form {
        font-size: 1.2em;
    }

    .quote-input {
        margin: 5px 0 0 0;
    }

    .services {
        line-height: 1.3em;
        color: white;
        margin: 20px 0 20px 0;
        font-size: 1.5em;
        background-image: url('../image/mobile/repair-sink.jpg');
        background-size: cover;
        width: 100%;
        text-align: center;
        padding: 15px;
    }

    .overlay {
        background-color: rgba(0, 0, 0, 0.4);
    }

    .about-us {
        text-align: center;
        font-size: 1.5em;
        line-height: 1.3em;
        width: 90%;
        margin: auto auto;
    }

    .questions {
        line-height: 1.3em;
        text-align: center;
        font-size: 1.5em;
        margin: 20px 0 20px 0;
        background-color: var(--dark-color);
        color: white;
        padding: 15px;
    }

    .footer {
        padding: 15px;
        font-size: 1.2em;
        height: 100px;
    }
*/